Subject: Re: Leave due to unforeseen circumstances.
From: Saad Khan <[email-masked]>
To: [email-masked]
Date: Thu, 19 Dec 2019 18:35:52 +0530

I would like to speak to my reporting bosses over the phone, so kindly
assist me in this regards.
Looking forward for your cooperation.

On Thu, Dec 19, 2019, 6:32 PM Saad Khan <[email-masked]> wrote:

> To,
> The HR LSM INDIA
>
>
> I Saad Abdullah Khan an employee of your company hereby would like to
> inform you that I haven't reported to the office since sunday(15/12/2019)
> due to the protests going on in Delhi ncr.
> I would like to inform you that the area I reside in is completely locked
> up and there are no means of transportation available.
> I am stuck in such a situation where in we are being asked to stay inside
> our homes and all the roads are completely blocked even the metro stations
> within a vicinity of 2-3 kms are nonoperational.
> I am really thankful to the company for being so supportive and
> cooperative in these circumstances but still I am unable to reach to the
> office as the only reason is it's really impossible for me to commute.
> I would like to make request to my management to kindly allow me another
> day or two without terminating my services.
> And I assure you that I will report to the office as soon as possible.
> Yours Sincerely,
> Saad Abdullah Khan
>